'''შექმენით ფუნქცია, რომელიც დაითვლის (დააბრუნებს) ორ რიცხვს შორის მინიმალურ მნიშვნელობას.
გამოიძახეთ ფუნქცია და დაბეჭდეთ შედეგი. (პარამეტრად გადაეცით ნებისმიერი ორი რიცხვი).
'''

def minMax(a, b):
    if a > b:
        print('minimum number is:', b)
    else:
        print('minimum number is:', a)

print(minMax(12,14))